Vastattu

laitevaatimukset


  • Uusi OmaYhteisön jäsen
  • 1 kommentti
Hei, olen hankkimassa uutta puhelinta, ja tarkoitus olisi, että pystyisin sillä kuuntelemaan luentoja matkustaessa. Luennot toimii Adobe AC ohjelmassa. Tarvitsisin apua ja suomennosta, mikäs Anroid puhelin se nyt sitten olisi halvimmillaan, missä ohjelma pyörii?

Laitevaatimuksista sanotaan seuraavaa:

 Android supported devices: Motorola DROID RAZR MAXX, Motorola Atrix, Motorola Xoom, Samsung Galaxy Tab 2 10.1, Samsung Galaxy S3 & S4, Nexus 7 tablet
Android supported OS versions summary: 2.3.4 and higher (eli mitä nämä on? ja nuo huomiot tuossa alla?)
NOTE:
- On Android devices, the Adobe Connect Mobile 2.1 app no longer requires the Adobe AIR Runtime to be installed

- All features of Adobe Connect Mobile are supported when attending meetings on Adobe Connect Server version 8.2 and higher, from a supported mobile device

- New features added in Adobe Connect Mobile 2.1 may not be enabled in all Adobe Connect Server meetings running on an 8.1 or older server

- Meeting server must be Adobe Connect 7.5.1 or higher in order to use Adobe Connect Mobile 2.1
icon

Vastauksen tähän kysymykseen jakoi Spaideri 26 syyskuu 2015, 18:27

Erittäin karkeasti yleistäen tuosta antamastasi kuvauksesta voi päätellä, että esimerkiksi kaikki Samsungin Galaxy S3:a uudemmat, hieman suuremman hintaluokan puhelimet kävisivät tuohon käyttötarkoitukseesi. Tällä hetkellä Saunalahden valikoimista löytyvistä laitteista sekä Samsung Galaxy S5 sekä A5 lienee hinta/teho suhteeltaan järkevähköjä vaihtoehtoja.

Katso alkuperäinen viesti

2 kommenttia

Käyttäjätaso 6
Kunniamerkki +3
Erittäin karkeasti yleistäen tuosta antamastasi kuvauksesta voi päätellä, että esimerkiksi kaikki Samsungin Galaxy S3:a uudemmat, hieman suuremman hintaluokan puhelimet kävisivät tuohon käyttötarkoitukseesi. Tällä hetkellä Saunalahden valikoimista löytyvistä laitteista sekä Samsung Galaxy S5 sekä A5 lienee hinta/teho suhteeltaan järkevähköjä vaihtoehtoja.
KIITOS avusta!

Osallistu keskusteluun